--- 
vendor: "ESRI"
id: "10"
title: "Belangenstroken leidingen"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  DOCUMENT: 
    type: "string"
    esriLength: 1000
    esriType: "esriFieldTypeString"
  DMTIDENT: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  OPMERKING: 
    type: "string"
    esriLength: 1000
    esriType: "esriFieldTypeString"
  RICHTING: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  DMS_CODE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  GEONAUWKEURIGHEID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ADMINNAUWKEURIGHEID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  BETROUWBAARHEID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  INWINNINGSWIJZE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  INWINNINGSDATUM: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  BRON: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  IDEALISATIE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  OPMERKINGEN: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  GEONAUWKEURIGHEID_Z: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  IWS_KWLTGEO: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  IWS_EIGENAAR: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  KOPPEL_GUID: 
    type: "integer"
    esriType: "esriFieldTypeGUID"
  BESCHRIJVING: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.AREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CREATED_USER: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  CREATED_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  LAST_EDITED_USER: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  LAST_EDITED_DATE: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://opengeo.wrij.nl/arcgis/rest/services/Leidingen/Zuiveringsbeheer/OGCFeatureServer/collections/10/queryables"